» Ubuntu » 套件

Error

two or more packages specified (binutils-m68hc1x precise)